*{
  margin: 0;
  padding: 0;
  box-sizing: border-box ;
  font-family: 'Maven Pro', sans-serif;
  color: #303433;
}

body{
  min-height: 100vh;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

section{
  display: flex;
  justify-content: center;
  align-items: center;
}

section.side{
  background: url(../../images/background.png) no-repeat ;
  background-size: 100% 102%;
}

.side img{
  width: 50%;
  max-width: 50%;
}

.login-container {
  max-width: 450px;
  padding: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.login-container img{
  display: none;
}

.title{
  text-transform: uppercase;
  font-size: 3em;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
  color: #041186;
}

.separator{
  width: 150px;
  height: 4px;
  background-color: #f1e752;
  margin: 24px;
}

.welcome-message{
  text-align: center;
  font-size: 1.1em;
  line-height: 28px;
  margin-bottom: 30px;
  color: #525252;
}

.login-form{
  width: 100%;
  display: flex;
  flex-direction: column;
}

.form-control{
  width: 100%;
  position: relative;
  margin-bottom: 24px;
}

a{
  float: left;
  color: rgb(100, 107, 3);
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  font-size: 17px;
}

a.button{
  float: right;
}

a:hover{
  color: #1a02f5;
}

input,
button,
select{
  border: none;
  outline: none;
  background-color: turquoise;
  border-radius: 30px;
  font-size: 1.1em;
}

select,
option{
  width: 100%;
  background: #e6e6e6;
  color: #333;
  letter-spacing: 0.5px;
  padding: 14px 64px;
}

select ~ i{
  position: absolute;
  left: 32px;
  top: 35%;
  transform: translate(-50%);
  color: #888;
  transition: color 0.4s;
}

select:focus ~ i{
  color: #843bc7;
}

input{
  width: 100%;
  background: #e6e6e6;
  color: #333;
  letter-spacing: 0.5px;
  padding: 14px 64px;
}

input ~ i {
  position: absolute;
  left: 32px;
  top: 35%;
  transform: translate(-50%);
  color: #888;
  transition: color 0.4s;
}

input:focus ~ i{
  color: #843bc7;
}

input ~ span {
  position: absolute;
  right: 32px;
  top: 35%;
  transform: translate(-50%);
  color: #888;
  transition: color 0.4s;
}

button.submit{
  color: #fff;
  padding: 14px 64px;
  width: 32px auto;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  background-image: linear-gradient(-45deg, #ccb325, #15a0e1, rgb(128, 131, 136)) ;
  cursor: pointer;
  transition: opacity 0.4s;
}

button.submit:hover{
  opacity: 0.9;
  background-image: linear-gradient(45deg, #ccb325, #15a0e1, rgb(128, 131, 136)) ;
}

/* ---- Responsive ---- */
@media (max-width: 700px)
{
  body{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../../images/background.png) no-repeat ;
    background-size: 100% 102%;
  }
  .side{
    display: none;
  }

  .login-container img{
    display: block;
    height: 50%;
    width: 50%;
  }

  .title{
    text-transform: uppercase;
    font-size: 3em;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    color: #caf4f7;
    
  }
  
  .separator{
    width: 150px;
    height: 4px;
    background-color: #f1e752;
    margin: 24px;
  }
  
  .welcome-message{
    text-align: center;
    font-size: 1.1em;
    line-height: 28px;
    margin-bottom: 30px;
    color: #f8f3ac;
  }
  
  a{
    float: left;
    color: aqua;
    text-align: center;
    padding: 1px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  a.button{
    float: right;
  }

  a:hover{
    color: #e5f502;
  }
}